.sq2_header_1 .sq2_icon_1 .sq2_icon_img img {
    margin-left: 300px !important;
    margin-right: 30px;
}

.sq2_header_2 .sq2_right_all .sq2_laugt {
    width: !important;
    display: none !important;
}

.sq2_header_2 .sq2_nav_1 .navigation>ul>li>a {
    padding: 0 30px;
    font-size: 16px;
}
 .sq2_header_2 .sq2_nav_1 {
    width: 600px;
    right: 150px;
}
.qiaoxin9274 .dann li .banner-description .hun .banner-docs {
    opacity: 0.65;

}.qiaoxin11404 {
    max-width: 1440px;
}